- Get document upload links
Create new document via link
Upload document content via link
Create document upload link
Get doc upload link by ID
Get document descriptors
Create new document descriptor
Delete document
Get document descriptor by ID
Update document descriptor
Download document content
Upload document content
Convert document to the specified format
Digitally sign document
Get document upload links
Security
oauth2(Required scopes: document-upload-link:list) or bearerAuth or apiKeyHeader
GET
- oauth2
- bearerAuth
- apiKeyHeader
curl -i -X GET \
'https://sandboxapi.peach.finance/api/people/{personId}/document-upload-links' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'OK
Array [
]
Response
[ { "createdAt": "2019-08-24T14:15:22Z", "deletedAt": "2019-08-24T14:15:22Z", "id": "string", "updatedAt": "2019-08-24T14:15:22Z", "caseId": "string", "contactId": "string" } ]